@charset "UTF-8";@import url("https://fonts.googleapis.com/css?family=Lato:300,400,900");@import url("font-awesome.min.css");body, #skel-layers-wrapper{}
body.loading *{-moz-animation:none !important;-webkit-animation:none !important;-o-animation:none !important;-ms-animation:none !important;animation:none !important;-moz-transition:none !important;-webkit-transition:none !important;-o-transition:none !important;-ms-transition:none !important;transition:none !important;}
body, input, select, textarea{color:#7c8081;font-family:'Lato', sans-serif;font-size:17pt;font-weight:300;letter-spacing:0.0em;line-height:1.75em;}
body{background-color:rgba(251,250,248,1.00);}
a{-moz-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;color:#3fb1a3;text-decoration:none;border-bottom:dotted 1px;}
a:hover{border-bottom-color:transparent;}
strong, b{font-weight:600;}
#subheading{font-weight:200; line-height:2em; margin-bottom:30px; border-top:solid 1px; border-bottom:solid 1px}
.gc-emph p i, .gc-emph p em{font-weight:400 !important;color:rgba(152,147,142,1.00);}
.gc-emph p{font-size:1em;line-height:1.5em;color:rgba(116,116,116,1.00);}
#nav2 #nav .avail{display:none}
.gcp2div{background-color:rgba(255,255,255,0.88);padding:1em;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;-khtml-border-radius:3px;}
.gcp2div div{margin:10px;border:1px rgba(0,0,0,0.2) solid;padding:20px;}
border:10px solid rgba(0,255,0,0.6);}
.gcp2div p{padding:0 2em;}
p, ul, ol, dl, table, blockquote{margin:0 0 2em 0;}
h1, h2, h3, h4, h5, h6{color:inherit;font-weight:300;line-height:1.75em;text-transform:uppercase;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{color:inherit;text-decoration:none;border:0;}
h2{font-size:1.5em;letter-spacing:0.1em;}
h3{font-size:0.8em;}
h4{font-size:3em;color:rgba(0,0,0,0.28);}
h5{margin:1.5em 0em;font-size:1.5em;line-height:1.75em;width:100%;background:rgba(0,0,0,0.05);}
sub{font-size:0.8em;position:relative;top:0.5em;}
sup{font-size:0.8em;position:relative;top:-0.5em;}
hr{border-top:solid 1px rgba(124, 128, 129, 0.2);border:0;margin-bottom:1.5em;}
.hrhr{border-top:dotted 1px rgba(184,181,168,0.87);margin:2em 3em 2em 3em;}
blockquote{border-left:solid 0.5em rgba(124, 128, 129, 0.2);font-style:italic;padding:1em 0 1em 2em;}
section.special, article.special{text-align:center;}
header.major{padding-bottom:2em;}
header.special{margin-bottom:5em;padding-top:7em;position:relative;text-align:center;}
header.special:before{left:0;}
header.special:after{right:0;}
header.special h2{margin-bottom:0;}
header.special h2 + p{margin-bottom:0;padding-top:1.5em;}
header.special .icon{cursor:default;height:7em;left:0;position:absolute;text-align:center;top:1em;width:100%;}
header.special .icon:before{opacity:.8;}
footer >:last-child{margin-bottom:0;}
footer.major{padding-top:3em;}
input[type="text"],
input[type="password"],
input[type="email"],
textarea{-moz-transition:background-color 0.2s ease-in-out, border-color 0.2s ease-in-out;-webkit-transition:background-color 0.2s ease-in-out, border-color 0.2s ease-in-out;-o-transition:background-color 0.2s ease-in-out, border-color 0.2s ease-in-out;-ms-transition:background-color 0.2s ease-in-out, border-color 0.2s ease-in-out;transition:background-color 0.2s ease-in-out, border-color 0.2s ease-in-out;-moz-appearance:none;-webkit-appearance:none;-o-appearance:none;-ms-appearance:none;appearance:none;background:none;border:solid 1px rgba(124, 128, 129, 0.4);color:inherit;display:block;padding:0.75em;text-decoration:none;width:100%;outline:0;}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus{border-color:#83d3c9;}
input[type="text"],
input[type="password"],
input[type="email"]{line-height:1em;}
::-webkit-input-placeholder{color:inherit;opacity:0.6;position:relative;top:3px;}
:-moz-placeholder{color:inherit;opacity:0.6;}
::-moz-placeholder{color:inherit;opacity:0.5;}
:-ms-input-placeholder{color:inherit;opacity:0.6;}
.formerize-placeholder{color:rgba(124, 128, 129, 0.6) !important;}
.image{border:0;position:relative;}
.image:before{content:'';height:100%;left:0;position:absolute;top:0;width:100%;}
.image.fit{display:block;}
.image.fit img{display:block;width:100%;}
.image.feature{display:block;margin:0 0 .5em 0;border:1px solid rgba(35,33,32,0.4);box-shadow:0px 10px 8px -6px rgba(35,33,32,0.3);}
.image.feature2{display:block;margin:0 0 2em 0;}
.image.feature img{display:block;width:100%;}
.image.feature2 img{display:block;width:100%;}
.icon{position:relative;}
.icon:before{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;font-family:FontAwesome;font-style:normal;font-weight:normal;}
.icon.circle{-moz-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;border:0;border-radius:100%;display:inline-block;font-size:2em;height:2.25em;left:0;line-height:2.25em;text-align:center;text-decoration:none;top:0;width:2.25em;}
.icon.circle:hover{top:-0.2em;}
.icon.circle.fa-twitter{background:#70aecd;color:white;}
.icon.circle.fa-twitter:hover{background:#7fb7d2;}
.icon.circle.fa-facebook{background:#7490c3;color:white;}
.icon.circle.fa-facebook:hover{background:#829bc9;}
.icon.circle.fa-google-plus{background:#db6b67;color:white;}
.icon.circle.fa-google-plus:hover{background:#df7b77;}
.icon.circle.fa-github{background:#dcad8b;color:white;}
.icon.circle.fa-github:hover{background:#e1b89b;}
.icon.circle.fa-dribbble{background:#da83ae;color:white;}
.icon.circle.fa-dribbble:hover{background:#df93b8;}
.icon.feature{cursor:default;display:block;margin:0 0 1em 0;opacity:0.35;text-align:center;}
.icon.feature2{cursor:default;display:block;margin:0 0 0 0;opacity:0.6;text-align:center;border-style:none;margin-bottom:30px;}
.downd a{margin-bottom:20px;}
.icon.feature2:before{font-size:5em;line-height:1em;color:white !important;}
.icon.feature:before{font-size:4em;line-height:1em;}
.icon > .label{display:none;}
ol.default{list-style:decimal;padding-left:1.25em;}
ol.default li{padding-left:0.25em;}
ul.default{list-style:disc;padding-left:1em;text-align:left;margin-left:2em;}
ul.default li{padding-left:0.5em;}
ul.icons{cursor:default;}
ul.icons li{display:inline-block;line-height:1em;padding-left:0.5em;}
ul.icons li:first-child{padding-left:0;}
ul.feature-icons{cursor:default;margin:-0.75em 0 0 0;opacity:0.35;overflow:hidden;position:relative;}
ul.feature-icons li{display:block;float:left;text-align:center;width:50%;}
ul.feature-icons li .icon{display:inline-block;font-size:6.25em;height:1.25em;line-height:1.25em;width:1em;}
ul.buttons{cursor:default;}
ul.buttons:last-child{margin-bottom:0;}
ul.buttons li{display:inline-block;padding:.5em 0 0 1.5em;}
ul.buttons li:first-child{padding:0;}
ul.buttons.vertical li{display:block;padding:1.5em 0 0 0;}
ul.buttons.vertical li:first-child{padding:0;}
table{width:100%;}
table.default{width:100%;}
table.default tbody tr{border-bottom:solid 1px rgba(124, 128, 129, 0.2);}
table.default td{padding:0.5em 1em 0.5em 1em;}
table.default th{font-weight:400;padding:0.5em 1em 0.5em 1em;text-align:left;}
table.default thead{background:#7c8081;color:#fff;}
.button{background:none;border:solid 1px;color:inherit;display:inline-block;font-size:0.8em;font-weight:900;letter-spacing:2px;min-width:18em;padding:0.75em 2em;text-align:center;text-decoration:none;text-transform:uppercase;}
.button:hover{background:rgba(66, 187, 255, 0.73);border-color:inherit;}
.button.special{background-image:url("../images/calicon.png");background-repeat:no-repeat;background-color:#025c79;border-color:#000608;color:white !important;background-position:30px 11px;}
.button.special:hover{background-color:#46A0CF !important;border-color:#000608 !important;}
.button.fit{width:100%;}
.button.small{font-size:0.7em;min-width:14em;padding:0.5em 0;}
.wrapper{margin-bottom:2em;padding:3em 5em;}
.wrapper.style1{padding:0;}
.wrapper.stylegc{background-color:rgba(234,234,220,1.00);background-image:url("images/light-bl.svg"), url("images/light-br.svg");background-position:bottom left, bottom right;background-repeat:no-repeat, no-repeat;color:#252525;}
.altback{background-color:rgba(192,89,0,1.00);}
.wrapper.style2{background-color:#fff;border:1px rgba(0,0,0,0.2) solid;color:rgba(116,116,116,1.00);}
.wrapper.style2 .button:hover{background:rgba(255, 255, 255, 0.15) !important;}
.wrapper.style2 .button.special{background:white;border-color:white;color:#83d3c9 !important;}
.wrapper.style2 .button.special:hover{border-color:inherit !important;color:white !important;}
.wrapper.style3{color:inherit;}
.wrapper.style4{background:white;color:inherit;padding:4em;}
.wrapper.style5{background:rgba(81,81,81,1.00);color:rgba(123,123,123,1.00);}
@-moz-keyframes reveal-header{0%{top:-5em;}
100%{top:0;}
}
@-webkit-keyframes reveal-header{0%{top:-5em;}
100%{top:0;}
}
@-o-keyframes reveal-header{0%{top:-5em;}
100%{top:0;}
}
@-ms-keyframes reveal-header{0%{top:-5em;}
100%{top:0;}
}
@keyframes reveal-header{0%{top:-5em;}
100%{top:0;}
}
#header{background:white;box-shadow:0 12px 55px 0 rgba(0, 0, 0, .8);color:inherit;cursor:default;font-size:0.8em;left:0;padding:0.7em 1.5em;position:fixed;top:0;width:100%;z-index:99;-webkit-transform:translateZ(0);line-height:2em;height:50px;}
#header h1{font-weight:900;margin:0;}
#header h1 span{font-weight:300;}
#header nav , #gclower nav2{letter-spacing:0.025em;position:absolute;right:10px;text-transform:uppercase;top:23px;}
#header{height:80px;background:rgba(5, 11, 22, .82);}
#header h1{line-height:57px;}
#nav2, #gclower nav2{letter-spacing:0.025em;position:relative;background:rgba(30, 62, 80, 1);text-transform:uppercase;}
#header nav ul li, #gclower nav2 ul li, #nav2 ul li{display:inline-block;margin-left:1em;}
#header nav ul li > ul, #gclower nav2 ul li > ul, #nav2 ul li > ul{display:none;}
#header nav ul li a, #gclower nav2 ul li a{border:solid 1px rgba(0, 0, 0, 0.17);background-color:rgba(248, 248, 242, 1);font-size:1em;color:inherit;display:inline-block;padding:0em 0.75em;text-decoration:none;color:rgb(58, 60, 61);font-weight:500;}
#nav2 ul li a{font-size:.75em;color:rgba(230,235,236,1.00);display:inline-block;padding:0em 0.75em;text-decoration:none;border:none;color:rgb(58, 60, 61, 0.5);font-weight:100;}
#nav2 ul li a:hover{color:rgba(55,184,237,1.00) !important;visibility:visible;display:block !important;}
#header nav ul li .button, #gclower nav2 ul li .button{font-size:.9em;min-width:0;width:auto;}
#header nav ul li.submenu > a:before, #header nav ul li.submenu > a:before, #nav2 ul li.submenu > a:before{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;font-family:FontAwesome;font-style:normal;font-weight:normal;}
#header nav ul li.submenu > a:before, #gclower nav2 ul li.submenu > a:before, #nav2 ul li.submenu > a:before{content:'\f107';margin-right:0.65em;}
#header nav ul li.active > a, #header nav ul li:hover > a, #gclower nav2 ul li.active > a, #header nav ul li:hover > a, #nav2 ul li.active > a{-moz-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;background-color:#FFF;color:#000;}
#header nav ul li.current > a, #gclower nav2 ul li.current > a{font-weight:900;}
#header.reveal{-moz-animation:reveal-header 0.5s;-webkit-animation:reveal-header 0.5s;-o-animation:reveal-header 0.5s;-ms-animation:reveal-header 0.5s;animation:reveal-header 0.5s;}
#header.alt{-moz-animation:none;-webkit-animation:none;-o-animation:none;-ms-animation:none;animation:none;background:transparent;box-shadow:none;color:white;padding:2em 2.5em;position:absolute;top:-100px;}
#header.alt nav{top:30px;}
#header.alt nav ul li.active > a, #header.alt nav ul li:hover > a{border:solid 1px;}
.dropotron{background:#fff;box-shadow:0 1px 2px 0 rgba(0, 0, 0, 0.075);line-height:2.25em;min-width:13em;padding:1em 0;text-transform:uppercase;}
.dropotron.level-0{font-size:0.7em;font-weight:400;margin-top:1.5em;}
.dropotron.level-0:before{border-bottom:solid 0.5em #fff;border-left:solid 0.5em transparent;border-right:solid 0.5em transparent;content:'';left:0.75em;position:absolute;top:-0.45em;}
.dropotron > li{border-top:solid 1px rgba(124, 128, 129, 0.2);}
.dropotron > li > a{-moz-transition:none;-webkit-transition:none;-o-transition:none;-ms-transition:none;transition:none;color:inherit;text-decoration:none;padding:0 1em;border:0;}
.dropotron > li:hover > a{background:#83d3c9;color:white;}
.dropotron > li:first-child{border-top:0;}
@-moz-keyframes reveal-banner{0%{opacity:.7;}
100%{opacity:1;}
}
@-webkit-keyframes reveal-banner{0%{opacity:.7;}
100%{opacity:1;}
}
@-o-keyframes reveal-banner{0%{opacity:.7;}
100%{opacity:1;}
}
@-ms-keyframes reveal-banner{0%{opacity:.7;}
100%{opacity:1;}
}
@keyframes reveal-banner{0%{opacity:.7;}
100%{opacity:1;}
}
#banner{color:white;cursor:default;padding:0;}
.gc{background-image:url("images/overlay.png"), url("../images/banner2.jpg") !important;padding-top:5em !important;}
#banner .downd{-moz-animation:reveal-banner 10s 10s ease-in-out;-webkit-animation:reveal-banner 10s 10s ease-in-out;-o-animation:reveal-banner 10s 10s ease-in-out;-ms-animation:reveal-banner 10s 10s ease-in-out;animation:reveal-banner 10s 10s ease-in-out;-moz-animation-fill-mode:forwards;-webkit-animation-fill-mode:forwards;-o-animation-fill-mode:forwards;-ms-animation-fill-mode:forwards;animation-fill-mode:forwards;opacity:0;}
#banner .inner{-moz-animation:reveal-banner .5s 0.25s ease-in-out;-webkit-animation:reveal-banner .5s 0.25s ease-in-out;-o-animation:reveal-banner .5s 0.25s ease-in-out;-ms-animation:reveal-banner .5s 0.25s ease-in-out;animation:reveal-banner .5s 0.25s ease-in-out;-moz-animation-fill-mode:forwards;-webkit-animation-fill-mode:forwards;-o-animation-fill-mode:forwards;-ms-animation-fill-mode:forwards;animation-fill-mode:forwards;color:white;display:inline-block;opacity:.7;padding-top:2em;padding-right:0em;padding-left:0em;padding-bottom:1em;text-align:center;width:100%;}
#banner .inner header{display:inline-block;margin-top:0;margin-right:0;margin-left:0;margin-bottom:.em;padding-top:0px;padding-right:0;padding-left:0;padding-bottom:3px;}
#banner .inner header h2{font-size:2.75em;line-height:1em;font-weight:900;letter-spacing:0.2em;margin:0;padding-left:0.05em;position:relative;text-transform:uppercase;}
#banner .inner p{letter-spacing:0.1em;margin:0;text-transform:uppercase;}
#banner .inner p a{color:inherit;font-weight:400;text-decoration:none;}
#banner .inner footer{margin:2em 0 0 0;}
#main{padding:7em 0;}
#main >:last-child{margin-bottom:0;}
#main .sidebar section{border-top:solid 1px rgba(124, 128, 129, 0.2);margin:3em 0 0 0;padding:3em 0 0 0;}
#main .sidebar section:first-child{border-top:0;padding-top:0;margin-top:0;}
body.index #main{padding-top:0.5em;}
#cta{background-color:rgba(0, 105, 131, 0.84);color:white;padding:5em;text-align:center;}
#cta header{margin-bottom:2em;}
#footer{background:#e8eef4;color:#7c8081;padding:5em 5em 10em 5em;text-align:center;}
#footer .copyright{font-size:0.6em;}
#footer .copyright a{color:inherit;}
#topButton .toggle{height:100%;left:0;text-align:center;top:0;width:100%;}
#topButton .toggle:before{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;font-family:FontAwesome;font-style:normal;font-weight:normal;border:none;}
#topButton .toggle:before{color:rgba(206, 206, 206, 0.01);content:'\f039';border:none;left:10px;line-height:40px;opacity:0.5;position:absolute;top:5px;width:80px;height:40px;z-index:1;}
#topButton .toggle:after{width:80px;height:40px;background:rgba(163, 169, 170, 0.75);border-radius:2px;content:'MENU';color:white;font-weight:800;padding-top:6px;border:none;left:10px;position:absolute;top:5px;}
#sideButton .toggle{height:100%;left:0;position:absolute;text-align:center;top:0;width:100%;}
#sideButton .toggle:before{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;font-family:FontAwesome;font-style:normal;font-weight:normal;}
#sideButton .toggle:before{color:rgba(206, 206, 206, 0.01);content:'\f039';height:40px;left:10px;line-height:40px;opacity:0.5;position:absolute;top:11px;width:80px;z-index:1;}
#sideButton .toggle:after{background:rgba(163, 169, 170, 0.75);border-radius:2px;content:'MENU';color:white;font-weight:800;padding-top:6px;height:40px;left:10px;position:absolute;top:10px;width:80px;}
#topPanel,
#sidePanel{background:#1c2021;color:white;font-size:0.8em;letter-spacing:0.075em;text-transform:uppercase;z-index:20000 !important;}
#topPanel nav,
#sidePanel nav{padding:0.25em 0.5em 1em 0.5em;}
#topPanel .link,
#sidePanel .link{border:0;border-top:solid 1px rgba(255, 255, 255, 0.05);color:inherit;display:block;height:3em;line-height:2.25em;opacity:0.75;text-decoration:none;}
#topPanel .link.depth-0,
#sidePanel .link.depth-0{font-weight:900;}
#topPanel .link.depth-1,
#sidePanel .link.depth-1{font-size:85%;letter-spacing:0.02em;}
#topPanel .link:first-child,
#sidePanel .link:first-child{border-top:0;}
#topPanel .indent-1,
#sidePanel .indent-1{display:inline-block;width:1em;}
#topPanel .indent-2,
#sidePanel .indent-2{display:inline-block;width:2em;}
#topPanel .indent-3,
#sidePanel .indent-3{display:inline-block;width:3em;}
#topPanel .indent-4,
#sidePanel .indent-4{display:inline-block;width:4em;}
#topPanel .indent-5,
#sidePanel .indent-5{display:inline-block;width:5em;}
.responsive-container{position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden;}
.responsive-container iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
.blackbg{background-color:rgba(0,0,0,1.00) !important;}
.row p{text-align:left;color:rgba(31,30,27,1.00);margin-top:2em;}
.row p+p{padding-top:0 !important;margin-top:-.5em !important;}
.row p+p::first-line{}
section.special-alt h3{text-align:center;}
.gcicon{border:rgba(155,155,155,1.00) solid .2em;}
.gcback{background-color:rgba(100,107,107,1.00) !important;}
.logogc{position:relative;top:0;right:0;left:0;}
#gcfullscreen{margin:0 auto;width:100% !important;height:500px;}
#gcfullscreen2{background-color:rgba(0, 26, 37, 0.1);margin:0 auto;width:100% !important;min-height:600px !important;}
.arra{position:relative !important;bottom:0;}
.gcemph{line-height:5em;text-align:center !important;font-size:5em;font-weight:900;color:rgba(9,9,9,0.32);margin:0;}
.gcemph p{margin:0;}
#gclower{width:100%;}
.gcgradaaa{background-color:rgba(0,0,0,1.00);background:-moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 1%, rgba(255,255,255,0.1) 11%, rgba(10,8,9,1) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(1%,rgba(255,255,255,0)), color-stop(11%,rgba(255,255,255,0.1)), color-stop(100%,rgba(10,8,9,1)));background:-webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 1%,rgba(255,255,255,0.1) 11%,rgba(10,8,9,1) 100%);background:-o-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 1%,rgba(255,255,255,0.1) 11%,rgba(10,8,9,1) 100%);background:-ms-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 1%,rgba(255,255,255,0.1) 11%,rgba(10,8,9,1) 100%);background:linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 1%,rgba(255,255,255,0.1) 11%,rgba(10,8,9,1) 100%) !important;}
.gcgrad{background:-moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.36) 12%, rgba(133,136,144,1) 33%, rgba(104,108,117,1) 38%, rgba(0,0,0,1) 82%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(12%,rgba(255,255,255,0.36)), color-stop(33%,rgba(133,136,144,1)), color-stop(38%,rgba(104,108,117,1)), color-stop(82%,rgba(0,0,0,1)));background:-webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0.36) 12%,rgba(133,136,144,1) 33%,rgba(104,108,117,1) 38%,rgba(0,0,0,1) 82%);background:-o-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0.36) 12%,rgba(133,136,144,1) 33%,rgba(104,108,117,1) 38%,rgba(0,0,0,1) 82%);background:-ms-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0.36) 12%,rgba(133,136,144,1) 33%,rgba(104,108,117,1) 38%,rgba(0,0,0,1) 82%);background:linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,0.36) 12%,rgba(133,136,144,1) 33%,rgba(104,108,117,1) 38%,rgba(0,0,0,1) 82%)!important;}
.gcmid{text-align:center;}
.style1 div h3{font-weight:600;margin-bottom:1em;background-color:rgba(229,243,216,0.46);}
.at-share-btn, .fancybox-close{text-decoration:none !important;border:none;}
.gcbighead{padding-top:1.5em;padding-bottom:1.5em;font-size:3em;line-height:1em;}
.gcbigheadnopadding{font-size:3em;line-height:1em;}
.gchid{display:none;}
.gctable{max-width:500px;background:rgba(122,59,22,0.57) !important;margin:0 auto;}
.gctable td{width:50%;text-align:center;}
.gctable tr{border-top:dotted 1px rgba(255,255,255,0.31);}
.gctable tr:first-child{border-top:none;}
.gctable td:first-child{border-right:dotted 1px rgba(255,255,255,0.31);}
.row:first-child > *{padding-top:2em !important;}
.fancybox-title{margin:0 auto;text-align:center;padding-bottom:5px;font-size:0.85em !important;}
.fancybox-inner div{left:0;right:0;margin:0 auto;}
.gclight p{color:rgba(245,244,235,1.00);text-align:center;}
.gcalign{position:relative;text-align:center;}
.gckilmarg{margin-top:0 !important;margin-bottom:0 !important;}
.gckilpad{padding-top:1em !important;}
.gckilallpad{padding-top:0 !important;padding-left:0 !important;padding-right:0 !important;}
.style1 p{padding-top:0 !important;}
.gc-map-wrapper{position:relative;padding-bottom:40%;padding-top:25px;height:0;margin-bottom:1em;}
.gc-map-wrapper iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
.imgblogroll{width:300px;max-width:300px;height:auto;}
.entry-summary p{margin:0;color:#7c8081;margin-left:30px;}
.arch p{color:rgba(134,131,128,1.00) !important;}
.croppy{max-height:300px;overflow:hidden;}
.dotty{border-top:1px dashed rgba(94,9,11,0.3);margin-top:15px;Margin-bottom:20px;}
.hfeed 7u, .hfeed 5u{margin-top:0;}
.style2 a{color:#EBC999;}
.gcsmaller li{font-size:.9em;}
.gcsmaller ul{list-style-type:none;}
.gcsmaller li + li{border-top:1px dotted rgba(100,100,100,0.2);padding-top:3px;padding-bottom:3px;}
.avail a{color:#ECECEC!important;background-color:#277f95 !important}
.avail a{border-color:white;height:41px;padding-top:3px !important}
.avail a:hover{border-color:white !important;color:white !important;background-color:#308EFF!important;}


